﻿.home-honor{padding:4% 0;background:url(https://css02.v15cdn.com/m421/honor-bg.webp) no-repeat center;background-size:cover}
.home-honor .honorwrap{position:relative;padding:0px 70px;margin-top:30px}
.home-honor .honorwrap .item{width:100%;overflow:hidden;transition:all .2s linear}
.home-honor .honorwrap .item:hover{transform:scale(1.05)}
.home-honor .honorwrap .item img{width:100%;height:100%}
.home-button-next,.home-button-prev{position:absolute;left:0px;top:40%;background:0 0;width:40px;height:40px;border:1px solid #DFDFDF;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer}
.home-button-next:hover,.home-button-prev:hover{background:var(--color);border-color:var(--color)}
.home-button-next:hover em,.home-button-prev:hover em{color:#FFFFFF}
.home-button-next em,.home-button-prev em{color:var(--fontcolor)}
.home-button-next{left:auto;right:0px}
.home-button-prev em{transform:rotate(180deg);display:block;}
.home-honor .swiper-pagination{display:none}
@media (max-width:768px){.home-honor{padding:40px 0}
.home-honor .honorwrap{padding:0}
.home-button-next,.home-button-prev{display:none}
.home-honor .swiper-pagination{position:static;margin-top:15px;display:block}
.home-honor .swiper-pagination-bullet-active{background:var(--color)}}
.cateinfo{display:none;position:relative;height:100%}
.cateinfo.active{display:block;}
.home-cate .cateimg .absolute .p1{text-shadow:1px 1px 2px #000}
.home-cate .cateimg .absolute a{background:#00000055}